*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
body{
	background-color: blanchedalmond;
}
header{
	box-sizing: border-box;
	background-image: url("../images/bckimage2.png");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
#logo{
	display: flex;
	justify-content: space-around;
	padding-left: 40px;
	}
nav{
	background-color: #D7BC93;
	padding: 20px 5px;
}
nav ul{
	display: flex;
	justify-content: space-around;
	list-style-type: none;
	
}
nav ul li{
	text-decoration: none;
	
}
nav ul li a{
	font-weight: bold;
	color: black;
	font-size: 18px;
	text-decoration: none
}
nav ul li a:hover{
	font-weight: bolder;
	font-size: 19px;
}
.main{
	display: flex
}
.tagline {
    font-size: 1.2rem;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    font-style: italic;
    margin-bottom: 10px;
	text-align: center;
}
.description {
    font-size: 1.1rem;
    line-height: 1.6;
    color: #333;
	margin-bottom: 10px;
}
aside{
	flex: 1;
	border:1px solid black;
	padding: 12px;
}
main{
	flex: 3;
	border: 1px solid black;
	padding: 20px;
}
footer{
	padding: 25px;
	background-color: #D7BC93;
}
.UnderConstruction{
	display: flex;
	max-width: 650px;
}
.Construction{
	max-width: 100%;
}
.photo-cell{
	max-width: 100%;
}
h1{
	margin-bottom: 5px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 60px;
	text-align: center;
}